.djs{border:0px !important; font-size:14px !important; padding:0px !important;}
.djs span{border:0px !important; font-size:14px !important;  padding:0px !important;}
#vsb_content_2{font-size:16px; line-height:200%;}
.v_news_content span{font-size:16px; line-height:200%;}
.v_news_content p{margin:8px 0;font-size:16px ; line-height:175%; text-indent:2em;text-align: justify;}
.vsbcontent_img img{text-indent:0; margin:0 auto; display:block;}
.tl p{font-size:16px !important;line-height: 175% !important;margin: 0 0 10px 0 !important;}
.tl span{font-size:16px !important;line-height: 175% !important;margin: 0 0 10px 0 !important;}


video{    display: block;
    margin: 0 auto;
    min-width: 650px;
    height: auto !important;}


.qrid_zz{position: fixed;width: 100%;height: 100%;background: rgba(0,0,0,0.9);display: none;top: 0;left: 0;z-index: 1000;display: none;justify-content: center;align-items: center;}
.qrid_zz #qrid{padding: 8px;background: #fff;border-radius: 5px;}

.subchannel{position:relative;}
.ushare {
    width: 80px;
    position: fixed;
    margin-left: -80px;
    margin-top: 51px;}

.ushare li {
    display: block;
    line-height: 30px;
    color: #888;
    text-align: center;
    font-size: 14px;
    padding-bottom: 10px;}
.ushare li b {
  display: inline-block;
  background: #5c5b5d url(images/nry_dj_img.png) no-repeat center center;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 20px;
  position: relative;}


.ushare span {
  display: block;
  position: relative;
  z-index: -1;}
.ushare li i {
  font-size: 18px;
  line-height: 40px;
  color: #fff;}

.ushare li.share{
  cursor: pointer;}
.ushare li.share b {
  background: #ba9a05 url(images/nry_fx_img.png) no-repeat center center;}
.ushare li.share a {
  color: #ba9a05;
  display: block;}
.ushare li:hover b {  background: #00355d url(images/nry_dj_img.png) no-repeat center center;}

.ushare li.share:hover b {
  background: #00355d url(images/nry_fx_img.png) no-repeat center center;}

.ushare li.share{height: 90px;}
.my-share-d{width: 80px;
  position: fixed;
  margin-left: -120px;
  margin-top: 6px;display: none;}
  .my-share-d>div{display: block;
  width: 44px;
  height: 44px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: rgba(141, 141, 141, 0.11);cursor: pointer;transition: .4s;margin-bottom: 10px;}
  .my-share-d>div:hover{background: rgba(141, 141, 141, 0.3);}
.content-bj2 {  height: 92px;
border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
   
    line-height: 44px;
    color: #666;
    font-size: 14px;
    width: 100%;
    margin: 20px 0;}
.sj{float: right;}
.wz {
    line-height: 30px;}


  
  
  
  
  
  
